# NAME: EHGallery
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/EHGallery/EHGallery.list + rule/Surge/EHGallery/EHGallery_Resolve.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 6
# IP-CIDR: 2
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,e-hentai.org
  - DOMAIN-SUFFIX,ehgt.org
  - DOMAIN-SUFFIX,ehwiki.org
  - DOMAIN-SUFFIX,exhentai.org
  - DOMAIN-SUFFIX,hath.network
  - DOMAIN-SUFFIX,hentaiverse.org
  - IP-CIDR,178.175.128.0/21
  - IP-CIDR,178.175.128.0/21
